<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Medicine details',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/medicine-detail.css')}">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            .checked {
              color: orange;
            }
        </style>
    `,
    addMain: `
        <main id="Main">
            <div class="title">
                <h2>Medicine/<span id="subTitle"></span></h2>
            </div>
            <div>
                <div class="about-product break">
                    <div class="div0">
                        <img id="imagePath" src="" alt="">
                    </div>
                    <div class="div1">
                        <p id="name"></p>
                        <p id="priceString"></p>
                        <p>Code: <span id="code"></span></p>
                        <p>EXP: <span id="expDate"></span></p>
                        <p>Type: <span id="medicineTypeName"></span></p>
                        <p>Quantity: <span id="quantity"></span></p>

                        <button>Add to cart</button>
                    </div>
                    <div class="div2" id="description">
                        
                    </div>
                </div>
                <div class="feedback">
                    <p>Feedback</p>
                    <ul id="feedback-list"></ul>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/medicine-detail.js')}"></script>
    `
}) -%>
